# AccountHolderDetails

## Properties

|Name | Type | Description | Notes|
|------------ | ------------- | ------------- | -------------|
|**name** | **string** | Full name of the account holder. | [default to undefined]|
|**city** | **string** |  | [optional] [default to undefined]|
|**country** | **string** | Country code, as specified in ISO 3166-1 alpha-2. | [optional] [default to undefined]|
|**subdivision** | **string** | Country administrative subdivision, as specified in ISO 3166-2. | [optional] [default to undefined]|
|**address** | **string** | Account holder street address. | [optional] [default to undefined]|
|**postalCode** | **string** |  | [optional] [default to undefined]|




[[Back to top]](#) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to Model list]](../../README.md#documentation-for-models) [[Back to README]](../../README.md)
